Subject: Statoil Marketing & Trading Inc. ("Statoil")
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 12 Jan 2000 00:54:00 -0800 (PST)

ENA has been negotiating an ISDA with Statoil.  I was advised by Chuck 
O'Brien this morning that Statoil also trades with ECTRIC and that he 
received an omnibus confirm from ECTRIC this morning.  Statoil will not sign 
the omnibus but would like to put an ISDA in place with ECTRIC and have the 
trade subject to that ISDA.  ENA should finalize its ISDA soon.  Would ECTRIC 
like to duplicate?  

Happy New Year!

Sara